﻿@import url(/resources/widget.css);
html{font:12px/18px Arial,Helvetica,Tahoma,Microsoft YaHei;}

div#webems-system{background:#fff;padding:10px;border-radius:5px;min-height:680px;max-width:1200px;margin:auto;color:#222;font:12px/18px Arial,Helvetica,Tahoma,Microsoft YaHei;}
div#webems-system .toolbar{text-align:right;}


nav#system-nav{height:100px;padding:8px;background:url(/resources/images/x-line.png) center top no-repeat,url(/resources/images/x-line.png) center bottom no-repeat,url(/resources/images/y-line.png) left center no-repeat,url(/resources/images/y-line.png) right center no-repeat;background-color:#f7743c;border-radius:5px;margin-bottom:5px;position:relative;}
nav#system-nav div.welcome{background-color:rgba(0,0,0,.35);box-shadow:2px 2px 0px rgba(255,255,255,.15),-2px -2px 0px rgba(255,255,255,.15);padding:15px;position:relative;float:left;width:310px;height:100%;overflow:hidden;color:#fff;text-shadow:0 1px 0 rgba(0,0,0,.88);border-radius:5px;}
nav#system-nav div.welcome .login{font-size:36px;line-height:32px;color:#fafcb8;;font-weight:normal;font-family:Georgia;}
nav#system-nav div.welcome .name{display:block;font-size:22px;color:#eff7ff;line-height:1;height:22px;overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis;}


nav#system-nav div.nav{float:right;padding:6px 8px;border-radius:3px;box-shadow:2px 2px 0px rgba(0,0,0,.1),-2px -2px 0px rgba(0,0,0,.1);background-image:linear-gradient(#feffff 0,#fdffd5 100%);border:1px #b35718 solid;}
nav#system-nav div.nav > ul > li{display:inline-block;font-size:0;margin:0 3px 0 0;position:relative;border-radius:5px;background-color:#fafafa;text-align:center;}
nav#system-nav div.nav > ul > li:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:linear-gradient(36deg,rgba(0,0,0,.05) 50%,rgba(0,0,0,.1) 50%);border-radius:5px;}
nav#system-nav div.nav > ul > li:hover{background-color:rgba(0,0,0,.8);}
nav#system-nav div.nav > ul > li:hover:before{background:linear-gradient(36deg,transparent 50%,rgba(255,255,255,.1) 50%);}
nav#system-nav div.nav > ul > li.active{background-color:rgba(28,12,249,.8);box-shadow:-1px -1px 3px rgba(0,0,0,.1),1px 1px 3px rgba(0,0,0,.1);}
nav#system-nav div.nav > ul > li.active:before{background:linear-gradient(36deg,transparent 50%,rgba(255,255,255,.2) 50%);}
nav#system-nav div.nav > ul > li:last-child{margin-right:0;}


nav#system-nav div.nav > ul > li > a{position:relative;font-size:12px;display:block;padding:50px 5px 8px 5px;width:100px;line-height:12px;color:#000;text-shadow:rgba(255,255,255,0.7) 1px 1px 1px;border:0;}
nav#system-nav div.nav > ul > li:hover > a{color:#e8f85e;text-shadow:rgba(0,0,0,0.7) 1px 1px 1px;}
nav#system-nav div.nav > ul > li.active > a{color:#fff;text-shadow:rgba(0,0,0,0.7) 1px 1px 1px;}
nav#system-nav div.nav > ul > li > a .x-icon{width:100px;font-size:36px;line-height:52px;font-weight:normal;}


nav#system-nav div.nav > ul > li:hover .x-menu-panel{display:block;}

















body#system-site-body{background-color:#fafafa;}
body#system-site-body #webems-header{width:100%;height:100px;background-color:#eee;border-bottom:1px #aaa solid;box-shadow:0 1px 0 #fff;margin-bottom:5px;}
body#system-site-body #webems-header div.header{width:1200px;height:100%;margin:auto;position:relative;text-align:right;}
body#system-site-body #webems-header div.header div#logo{width:260px;height:100%;background:url(/resources/images/logo.png) left center no-repeat;background-size:100%;position:absolute;left:0;top:0;}
body#system-site-body #webems-header div.header div#logo a{display:block;width:100%;height:100%;}
body#system-site-body #webems-header div.header h1.title{line-height:100px;font-size:48px;color:#bbb;font-weight:bold; text-shadow:1px 1px 1px rgba(255,255,255,.88)}
body#system-site-body #webems-main{}
body#system-site-body #webems-footer{text-align:center;padding:30px;}





